Jump to content

User:GMedich/common.css: Difference between revisions

From The Austrian Economics Wiki, the global repository of classical-liberal thought
GMedich (talk | contribs)
No edit summary
GMedich (talk | contribs)
No edit summary
Line 4: Line 4:
/*  font-weight:normal; */
/*  font-weight:normal; */
/*}
/*}
.ca-watch.icon a {
 
  padding-top: 0.1em;
 
  background-color: #8B4513;
#ca-watch.icon a {
background-position: 1px 60%;
}
}

Revision as of 05:21, 30 December 2013

/*.portal h5 { */
/*   padding:0 1em 0 .5em; */  /* example only */
/*   font-size:90%; */
/*   font-weight:normal; */
/*}


#ca-watch.icon a {
background-position: 1px 60%;
}